YAML::PP::Schema::Core(3pm)

NAME
YAML::PP::Schema::Core - YAML 1.2 Core Schema

SYNOPSIS
    my $yp = YAML::PP->new( schema => ['Core'] );

DESCRIPTION
This schema is the official recommended Core Schema for YAML 1.2. It loads additional values to the JSON schema as special types, for example "TRUE" and "True" additional to "true".

Official Schema: <https://yaml.org/spec/1.2/spec.html#id2804923>

Here you can see all Schemas and examples implemented by YAML::PP: <https://perlpunk.github.io/YAML-PP-p5/schemas.html>

METHODS

register
    Called by YAML::PP::Schema